MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002215ATutorGlossarypublic2005-12-02 09:242005-12-06 09:06
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002215: glossary: duplicates when diff. cases
Descriptionfigure out how to keep the side menu listings unique even if the same term w/ differing cases, is used in the doc
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-02 09:24 heidi New Issue
2005-12-05 04:27 heidi Relationship added related to 0002219
2005-12-05 05:15 user2 Relationship replaced has duplicate 0002219
2005-12-05 06:25 heidi Status new => assigned
2005-12-05 06:25 heidi Assigned To => heidi
2005-12-05 06:26 heidi Relationship deleted has duplicate 0002219
2005-12-05 09:41 heidi Status assigned => resolved
2005-12-05 09:41 heidi Fixed in Version => 1.5.2
2005-12-05 09:41 heidi Resolution open => fixed
2005-12-06 09:06 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker